@charset "UTF-8";

/* ----------------------------------------------------------------
*	01. Default Mragin
*	02. Heading Module
*	03. Paragraph Module
*	04. Ordered List Module
*	05. Unordered List Module
*	06. Definition List Module
*	07. Link List Module
*	08. Index List Module
*	09. Page Navigation Module
*	10. Notice Module
*	11. Table Module
*	12. Layout Images
*	13. Layout Column Module
*	14. Layout Section Module
*	15. Box Module
*	16. Plugin Download Module
*	17. Attention Module
*	18. Login Component
*	19. Ticker Component
*	20. Unique Module
*	21. Form Text Module
*	22. Common

----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	01. Default Mragin
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	02. Heading Module
----------------------------------------------------------------- */

/*2013/10/30 flow(お手続きの流れ)用見出し*/
.hdg-home-loan-flow-01{
	font-size:130%;
	color:#F6A915;
	margin-bottom:20px;
}
.hdg-home-loan-flow-02{
	font-size:90%;
	font-weight:bold;
	padding-left:14px;
	background:url(/home-loan/flow/images/bg-circle-01.gif) no-repeat left 4px;
}



/* ----------------------------------------------------------------
	03. Paragraph Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	04. Ordered List Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	05. Unordered List Module
----------------------------------------------------------------- */
/*はじめての方へで使用*/
.list-begginner-check{
border-bottom:1px dashed #c0c0c0;
margin-bottom:15px;
padding-right:18px;
overflow:hidden;
}
.list-begginner-check.last{
border-bottom:none;
}
.list-begginner-check ul{
float:left;
margin:0 !important;
}
.list-begginner-check ul li{
background:url(/home-loan/shared/images/contents-mod/icon-biginners-check.gif) no-repeat left -1px;
padding-left:30px;
margin-bottom:15px;
}
.list-begginner-check p{
float:right;
}




/* ----------------------------------------------------------------
	06. Definition List Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	07. Link List Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	08. Index List Module
----------------------------------------------------------------- */

/* ---------------------------------
	 /home-loan/flat35/index.html のみに使用可
 -------------------------------- */
body.category-homeloan-flat35 div#str-main ul.list-index-flat35 li div.box-inner-01{
padding-bottom:55px;
position:relative;
}

body.category-homeloan-flat35 div#str-main ul.list-index-flat35 li div.box-inner-01 p.nav-more{
position:absolute;
left:20px;
bottom:5px;
}

/* ----------------------------------------------------------------
	09. Page Navigation Module
----------------------------------------------------------------- */
/*2013/11/15 flow(お手続きの流れ)用 縦幅若干大きく*/
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01.vertical-big li a span{
	padding-top:15px;
	padding-bottom:15px;
}
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01.vertical-big li a:hover span,
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01.vertical-big li a:focus span{
	padding-top:15px;
	padding-bottom:16px;
}
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01.vertical-big li.active a span{
	padding:16px 4px 15px;
}


/* ----------------------------------------------------------------
	10. Notice Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	11. Table Module
----------------------------------------------------------------- */
/*2013/10/30 flow(お手続きの流れ)用テーブル*/
.tbl-homeloan-flow,
.tbl-homeloan-flow table{
border-collapse: collapse;
border-spacing: 0;
}
.tbl-homeloan-flow .arrow{
	text-align:center !important;
	padding:6px 0 4px;
}
.tbl-homeloan-flow th{
	text-align:center !important;
}
.tbl-homeloan-flow .th-title{
	border:1px solid #000 !important;
}
.tbl-homeloan-flow th.green{
	background-color:#9ebd3a;
	border:1px solid #9ebd3a !important;
	color:#fff;
}
.tbl-homeloan-flow td.green{
	border:1px solid #9ebd3a !important;
}
.tbl-homeloan-flow th.orange{
	background-color:#f5a200;
	border:1px solid #f5a200 !important;
	color:#fff;
}
.tbl-homeloan-flow td.orange{
	border:1px solid #f5a200 !important;
}
.tbl-homeloan-flow th.green,
.tbl-homeloan-flow th.orange{
	padding:5px;
}
.tbl-homeloan-flow td.green,
.tbl-homeloan-flow td.orange{
	padding:10px 10px 10px 20px;
}
.tbl-homeloan-flow .bottom-white{/*Firefoxのバグ回避のために用意*/
	border-bottom:1px solid #fff !important;
}
.tbl-homeloan-flow ul li{
	background:url(/home-loan/flow/images/bg-circle-01.gif) no-repeat left 3px;
	padding-left:14px;
}
.tbl-homeloan-flow .tbl-data-01 th{
	text-align:left !important;
}
.tbl-homeloan-flow .tbl-data-01 thead th{
	text-align:center !important;
}

.tbl-homeloan-flow .tbl-data-01 caption{
	text-align:right;
}



/* ---------------------------------
	tbl-calendar-01
 -------------------------------- */
div#str-main table.tbl-calendar-01 td.cell-type-02{background:#ffd382;}

/* ---------------------------------
	cell Width Control
 -------------------------------- */
div#str-main table .w13{width:13%;}


 
/* ----------------------------------------------------------------
	12. Layout Images
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	13. Layout Column Module
----------------------------------------------------------------- */
/*今月の金利*/
.home-loan-thismonth-rate{
	width:720px;
	overflow:hidden;
	zoom:1;
}

.home-loan-thismonth-rate p img{
	float:none !important;
	padding:0 !important;
}
.home-loan-thismonth-rate .fix1,
.home-loan-thismonth-rate .fix2,
.home-loan-thismonth-rate .floating{
	float:left;
	min-height:110px;
	_height:110px;
	position:relative;
	zoom:1;
}
.home-loan-thismonth-rate .floating{
	width:196px;
	border-right:1px dashed #515151;
}

.home-loan-thismonth-rate .fix1{
	width:261px;
	border-right:1px dashed #515151;
}
.home-loan-thismonth-rate .fix2{
	width:261px;
}

.home-loan-thismonth-rate .fix1 .icon,
.home-loan-thismonth-rate .fix2 .icon{
	padding-left:10px;
}

/*年%*/
.home-loan-thismonth-rate .year-rate{
	position:absolute;
	bottom:10px;
	left:14px;
	margin:0 !important;
	padding:0;
	line-height:1;
	width:100%;
	zoom:1;
}
.home-loan-thismonth-rate .year-rate .year{
	font-size:20px;
	font-weight:bold;
	font-family:"メイリオ", Meiryo;
}
.home-loan-thismonth-rate .year-rate strong,
.home-loan-thismonth-rate .year-rate .percent{
	font-weight:bold;
	color:#F23D00;font-family:"メイリオ", Meiryo;
}
.home-loan-thismonth-rate .year-rate strong{
	font-size:36px;
	letter-spacing:0.01em;
}
.home-loan-thismonth-rate .year-rate .percent{
	font-size:20px;
}


.home-loan-thismonth-rate .year-rate img{
	vertical-align:middle;
	margin:-30px 10px 0 0;
}

.home-loan-thismonth-rate .fix1 .year-rate,
.home-loan-thismonth-rate .fix2 .year-rate{
	bottom:0;
	left:5px;
}

/* ----------------------------------------------------------------
	14. Layout Section Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	15. Box Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	16. Plugin Download Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	17. Attention Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	18. Login Component
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	19.Ticker Component
----------------------------------------------------------------- */
	

/* ----------------------------------------------------------------
	20. Unique Module
----------------------------------------------------------------- */


/* ----------------------------------------------------------------
	21. Form Text Module
----------------------------------------------------------------- */
div#str-main form input.form-text-01man{
margin:3px 3px 3px 0;
padding:2px;
border:1px #95B2C4 solid;
width:56px;
}

div#str-main form input.form-text-01en{
margin:3px 3px 3px 0;
padding:2px;
border:1px #95B2C4 solid;
width:72px;
}

div#str-main form input.form-text-01per{
margin:3px 3px 3px 0;
padding:2px;
border:1px #95B2C4 solid;
width:35px;
}

div#str-main form input.form-text-01nen{
margin:3px 3px 3px 0;
padding:2px;
border:1px #95B2C4 solid;
width:18px;
}

/* ----------------------------------------------------------------
	22. Common
----------------------------------------------------------------- */
/*/home-loan/flow/document.htmlのタブ切り替えの高さ揃えがIE6で効かないので苦肉の対応*/
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01 li.w184 a,
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01 li.w185 a{
	_height:60px !important;
}
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01 li.w184 a span,
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01 li.w185 a span{
	_height:40px !important;
}












